Subject: Ivy...Poinsonous and otherwise

From: [email-masked] (Audrey Michael)
Date: 3 Apr 1995 04:59:57 GMT

Our neighbor to the rear has the portion of his yard which borders mine 
planted with dense ivy (english, I think).  There is also poison ivy 
growing in it.  I plan to erect fencing between our yards this summer but 
I would like to keep his ivy on his side of the fence.
Any suggestions on what type of fencing or other strategies I can use to 
keep the ivy out?  It is very vigorous.  
I can't plant anythig in that area because it is soon taken over by the 
ivy.

Please help!  I feel like I'm in the Little Shop of Horrors!